/* Class = "NSColorWell"; gToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Tint color picker";

/* Class = "NSSlider"; gToolTip = "Adjust exposure"; ObjectID = "46"; */
"Adjust exposure" = "Adjust exposure";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "115"; */
"Adjust brightness" = "Adjust brightness";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "119"; */
"Adjust saturation" = "Adjust saturation";

/* Class = "NSSlider"; gToolTip = "Adjust sharpness"; ObjectID = "123"; */
"Adjust sharpness" = "Adjust sharpness";

/* Class = "NSTextField"; gToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Adjust brightness";

/* Class = "NSTextField"; gToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Adjust exposure";

/* Class = "NSTextField"; gToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Adjust saturation";

/* Class = "NSTextField"; gToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Adjust sharpness";

/* Class = "NSButton"; gToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Tint the image with the color";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "246"; */
"Adjust contrast" = "Adjust contrast";

/* Class = "NSTextField"; gToolTip = "Adjust contrast"; ObjectID = "249"; */
"Adjust contrast" = "Adjust contrast";

/* Class = "NSButton"; gToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Reset sliders to their defaults";

/* Class = "NSButton"; gToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Invert the image colors (a negative effect)";

/* Class = "NSButton"; gToolTip = "Image filter palette"; ObjectID = "430"; */
"Image filter palette" = "Image filter palette";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Image Adjustment";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Image Filter";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Exposure";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Brightness";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Saturation";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Sharpness";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "473"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "475"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "477"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "479"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Colorize:";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Contrast";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "484"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Reset";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Invert";

/* Class = "NSButtonCell"; title = "title"; ObjectID = "487"; */
"title" = "title";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "501"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "502"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "504"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "505"; */
" " = " ";

